Mercury API
CmdSetProtocolConfiguration Method (protocol, key, value)
Namespaces ► ThingMagic ► SerialReader ► CmdSetProtocolConfiguration(TagProtocol, SerialReader..::.ProtocolConfiguration, Object)
Set Protocol Configuration.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetProtocolConfiguration(
    	TagProtocol protocol,
    	SerialReader..::.ProtocolConfiguration key,
    	Object value
    )

    Public Sub CmdSetProtocolConfiguration ( _
    	protocol As TagProtocol, _
    	key As SerialReader..::.ProtocolConfiguration, _
    	value As Object _
    )

    public:
    void CmdSetProtocolConfiguration(
    	TagProtocol protocol,
    	SerialReader..::.ProtocolConfiguration^ key,
    	Object^ value
    )

Parameters

protocol (TagProtocol)
  Protocol

key (SerialReader..::.ProtocolConfiguration)
  Protocol Configuration Key

value (Object)
  Protocol Configuration Value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)